	.button {
		display: inline-block;
		color:#FFF;
		text-decoration:none;
		border-radius:10px;
		font-size:11px;
		background:#afc828;
		padding:10px 20px;	
		border-radius:5px;
		margin-top:10px;	
		cursor: pointer;
		
	}
	
		.button:hover {
			background:#787878;	
			
		}
		
		.button:active {
			background:#787878;	
		}
	
	.overlay-container {
		display: none;
		content: " ";
		height: 1710px;
		width: 100%;
		position: absolute;
		left: 0;
		top: 0;
		background: -moz-radial-gradient(center, ellipse cover,  rgba(127,127,127,0) 0%, rgba(127,127,127,0.9) 100%);
		background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(127,127,127,0)), color-stop(100%,rgba(127,127,127,0.9)));
		background: -webkit-radial-gradient(center, ellipse cover,  rgba(127,127,127,0) 0%,rgba(127,127,127,0.9) 100%);
		background: -o-radial-gradient(center, ellipse cover,  rgba(127,127,127,0) 0%,rgba(127,127,127,0.9) 100%);
		background: -ms-radial-gradient(center, ellipse cover,  rgba(127,127,127,0) 0%,rgba(127,127,127,0.9) 100%);
		background: radial-gradient(center, ellipse cover,  rgba(127,127,127,0) 0%,rgba(127,127,127,0.9) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007f7f7f', endColorstr='#e67f7f7f',GradientType=1 );
	}
	
	.window-container {
		display: block;
		background: #fcfcfc;
		margin: 30em auto;
		width: 700px;
		padding: 10px 20px 20px;
		text-align: left;
		z-index: 3;
		border-radius: 3px;
		box-shadow: 0px 0px 30px rgba(0,0,0,0.2);
		-webkit-transition: 0.4s ease-out;
		-moz-transition: 0.4s ease-out;
		-ms-transition: 0.4s ease-out;
		-o-transition: 0.4s ease-out;
		transition: 0.4s ease-out;
		opacity: 0;
	}
	
	.zoomin {
		-webkit-transform:  scale(1.2);
		-moz-transform:  scale(1.2);
		-ms-transform:  scale(1.2);
		transform:  scale(1.2);
	}
	
	.zoomout {
		-webkit-transform:  scale(0.7);
		-moz-transform:  scale(0.7);
		-ms-transform:  scale(0.7);
		transform:  scale(0.7);
	}
	
	.window-container-visible {
		-webkit-transform:  scale(1);
		-moz-transform:  scale(1);
		-ms-transform:  scale(1);
		transform:  scale(1);
		opacity: 1;
	}
	
		.window-container h3 {
			margin: 1em 0 0.5em;
			font-family: "Oleo Script";
			font-weight: normal;
			font-size: 25px;
			text-align: center;
		}
		
		.close {
			margin: 1em auto;
			display: block;
			width: 52px;
			background:#afc828;
			padding:10px 20px;
			color:#FFF;
			font-family: Helvetica, sans-serif;
			font-size: 12px;
			
			
			-webkit-transition: 0.2s linear;
			-moz-transition: 0.2s linear;
			-ms-transition: 0.2s linear;
			-o-transition: 0.2s linear;
			transition: 0.2s linear;
			cursor: pointer;
		}
	
			.close:hover {
				background:#999999;
				color:#FFF;
				
			}
	
			.close:active {
				background: #FFCC00;
				
			}